<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema"
 elementFormDefault="qualified">

<xsd:include schemaLocation="common_obj.xsd"/>
<xsd:include schemaLocation="common_trans_obj.xsd"/>

	<xsd:element name="CDR_SUMMARY_LS" type="CdrSummaryLSContent"/>
	<xsd:element name="CDR_SUMMARY" type="CdrSummaryContent"/>
	<xsd:element name="FILE_VERSION" type="xsd:integer"/>
	<xsd:element name="RESERVE_DURATION" type="DurationContent"/>
	<xsd:element name="RESERVE_START_TIME" type="xsd:dateTime"/>
	<xsd:element name="MCU_FILE_NAME" type="xsd:string"/>
	<xsd:element name="GMT_OFFSET" type="xsd:integer"/>
	<xsd:element name="STATUS_STR" type="xsd:string"/>
	<xsd:element name="FILE_SAVED" type="xsd:boolean"/>
	<xsd:element name="STATUS" type="xsd:integer"/>
	<xsd:element name="GMT_OFFSET_MINUTE" type="xsd:integer"/>
	<xsd:element name="RESERVED_AUDIO_PARTIES" type="xsd:integer"/>
	<xsd:element name="RESERVED_VIDEO_PARTIES" type="xsd:integer"/>


	<xsd:complexType name="CdrSummaryLSContent">
		<xsd:sequence>
			<xsd:element ref="CDR_SUMMARY" minOccurs="0" maxOccurs="unbounded"/>
		</xsd:sequence>
	</xsd:complexType>

	<xsd:complexType name="CdrSummaryContent">
		<xsd:sequence>
			<xsd:element ref="FILE_VERSION"/>
			<xsd:element ref="NAME"/>
			<xsd:element ref="ID"/>
			<xsd:element ref="STATUS_STR"/>
			<xsd:element ref="STATUS"/>
			<xsd:element ref="GMT_OFFSET"/>
			<xsd:element ref="START_TIME"/>
			<xsd:element ref="DURATION"/>
			<xsd:element ref="RESERVE_START_TIME"/>
			<xsd:element ref="RESERVE_DURATION"/>
			<xsd:element ref="MCU_FILE_NAME"/>
			<xsd:element ref="FILE_SAVED"/>
			<xsd:element ref="GMT_OFFSET_MINUTE"/>
			<xsd:element ref="DISPLAY_NAME"/>
			<xsd:element ref="RESERVED_AUDIO_PARTIES"/>            <!-- supported from version 4.0-->
			<xsd:element ref="RESERVED_VIDEO_PARTIES"/>            <!-- supported from version 4.0-->
			<xsd:any processContents="skip" minOccurs="0" maxOccurs="unbounded" namespace="##other"/>
		</xsd:sequence>
	</xsd:complexType>



</xsd:schema>
